<template>
  <div class="chapter" num="1">
    <!-- 封面 -->
    <div class="page-box mt-20" page="1" style="min-height: auto">
      <div v-if="showPageList.indexOf(1) > -1">
        <img class="img-0" alt="" src="../../assets/images/Cover.png" />
      </div>
    </div>
    <!-- 扉页 -->
    <div class="page-box mt-20" page="2">
      <div v-if="showPageList.indexOf(2) > -1">
        <div style="max-width: 600px; margin: 0 auto; padding: 10% 10% 10% 14%; min-height: 955px
        ;">
          <p class="fm-hyzh fz-16 bold td-2">图书在版编目（CIP）数据</p>
          <p class="left3 mr-0 fm-hyss fz-16 td-2">
            民航旅客运输 / 张晓明主编. --6版. --北京 ：<br />旅游教育出版社，2022.12
          </p>
          <p class="left3 fm-hyss fz-16 td-2">民航空中乘务专业系列教材</p>
          <p class="left3 fm-hyss fz-16 td-2">ISBN 978-7-5637-4379-7</p>
          <p class="left3 fm-hyss fz-16 mt-20 mb-20 td-2">
            I. ①民… Ⅱ. ①张… Ⅲ. ①民用航空-旅客运输一<br />教材 IV.①F560.83
          </p>
          <p class="left3 fm-hyss fz-14 td-2">
            中国版本图书馆CIP数据核字(2022)第004585号
          </p>
        </div>
      </div>
    </div>
    <div class="page-box" page="3">
      <div v-if="showPageList.indexOf(3) > -1">
        <ul class="header-left">
          <img src="../../assets/images/header-left.png" alt="" />
          <li class="headerText">民航旅客运输</li>
        </ul>
        <div class="bodystyle">
          <div class="content-title">
            <p>内容说明</p>
          </div>
          <div class="content-text">
            <p>
              本书共分为“民用航空基础知识”“民航国内旅客运输实务”和“民航国际旅客运输实务”三篇，又细分为14个项目，可以让学生对民航运输的发展状况以及管理体制的演变、民航国内和国际旅客运价、客票销售业务、退票与运输变更、特殊旅客运输等相关知识有一个全面系统的了解，本书配套有丰窗的线上资源，包括“知识拓展”“案例分享”“视频微课”和“学习测验”四部分。本书纸质版入选“十四五”职业教育国家规划教材。
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "pageHeader",
  props: {
    showPageList: {
      type: Array,
    },
  },
  data() {
    return {};
  },
};
</script>

<style lang="less" scoped></style>